Subject: LRO: lashing cleats

From: "Coates, Clinton" <[email-masked]>
Date: Tue, 29 May 2001 14:33:37 -0600

In Sheppard's VDE Guide, there is a good section on lashing and loading.  On
page 4.2-33, there are pictures of the "regular" land rover issue "long D"
shaped lashing cleats that protrude into the load section of the vehicle.
More interesting, however, is a rear interior shot of a blue 90 with super
nifty flush mounting lashing points.  Basically, an approximate 3" square
chunk is removed from the upper inside wheel wells and a bar mounted in
place.  Hard to describe, but the picture tells volumes.  Sheppard gives LR
part numbers for the new and old style LR long-D cleats, but is
frustratingly silent on these recessed cleats, other than to say that they
are "better" (no kidding!).  I have heard rumours that these are a (new?)
British MOD issue, or perhaps custom made.  Anyone know where to get them?
Anyone know how to get ahold of Sheppard?  Anyone?

Clinton